{
    "dc_identifier": "nl.oorg10004.2j.1982.1582",
    "dc_title": "Mathematical simulation of algae blooms by the model BLOOM II : report on investigations",
    "dc_type": "2j",
    "dc_description": "Describes the phytoplankton model Bloom II which is an extended and modified freshwater version of the algae bloom model developed for the Oosterschelde sea estuary. The model computes the maximum potential biomass consistent with a number of environmental conditions. This research is part of a ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@145715/mathematical-simulation-algae-blooms-by/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2024-09-26",
    "foi_publishedDate": "1982-01-01",
    "dc_date_year": "1982",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "215",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1982.1582.doc.1",
            "dc_title": "c6324a.pdf (pdf, 7.1 MB)",
            "foi_fileName": "c6324a.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/101702/c6324a.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1982.1582.doc.2",
            "dc_title": "c6324b.pdf (pdf, 1.9 MB)",
            "foi_fileName": "c6324b.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/101703/c6324b.pdf"
        }
    ]
}